• caglararli@hotmail.com
  • 05386281520

CVE-2021-46958 | Linux Kernel up to 5.10.35/5.11.19/5.12/5.12.2 btrfs /dev/mapper/error-test btrfs_sync_log use after free

Çağlar Arlı      -    75 Views

CVE-2021-46958 | Linux Kernel up to 5.10.35/5.11.19/5.12/5.12.2 btrfs /dev/mapper/error-test btrfs_sync_log use after free

A vulnerability has been found in Linux Kernel up to 5.10.35/5.11.19/5.12/5.12.2 and classified as critical. This vulnerability affects the function btrfs_sync_log of the file /dev/mapper/error-test of the component btrfs. The manipulation leads to use after free. This vulnerability was named CVE-2021-46958. Attacking locally is a requirement. There is no exploit available. It is recommended to upgrade the affected component.